=== debian/changelog ===
vedo (2020.3.4+dfsg2-2) unstable; urgency=medium

  * add debian patch ignore_test_reverse.patch to ignore error in test
    Reverse on arm64 or ppc64el. See upstream issue #185.

 -- Drew Parsons <dparsons@debian.org>  Sun, 16 Aug 2020 02:28:23 +0800

vedo (2020.3.4+dfsg2-1) unstable; urgency=medium

  * New DFSG tarball
    - exclude pixabay images (licence is non-free)
  * remove duplicate entries for shark.ply and man_low.vtk in
    debian/copyright
  * add multi_viewer.py and plot_density.py to script_hashbang.patch
  * debian patch exclude_nonfree_images.patch replaces examples using
    nonfree texture images with available free textures (leather, etc)

 -- Drew Parsons <dparsons@debian.org>  Sun, 09 Aug 2020 23:59:06 +0800

vedo (2020.3.4+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Thu, 23 Jul 2020 22:45:15 +0800

vedo (2020.3.3+dfsg3-1) unstable; urgency=medium

  * Upstream name change from vtkplotter to vedo
    - change package name to python3-vedo
    - update homepage to https://vedo.embl.es/
    - update debian/watch to vedo project on github
  * New upstream release.
    - some vedo fonts now provided with DFSG-free licences
  * provide lintian-overrides to allow symlinks from python module to
    common files in /usr/share (preserving upstream module structure)
  * debian patch script_hashbang.patch adds python hashbang to
    executable example script
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Sun, 28 Jun 2020 23:46:13 +0800

vtkplotter (2020.2.3+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    - reinstates python3-vtkplotter-examples
    - copyright licence provided for all example data files
  * Update debian/copyright with detailed copyright statements for
    texture and example data files.

 -- Drew Parsons <dparsons@debian.org>  Mon, 13 Apr 2020 16:06:09 +0800

vtkplotter (2020.2.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * add debian/tests to run common tests with autopkgtest

 -- Drew Parsons <dparsons@debian.org>  Fri, 14 Feb 2020 11:44:59 +0800

vtkplotter (2020.0.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Wed, 22 Jan 2020 12:00:41 +0800

vtkplotter (2020.0.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    - no longer provides examples: drop python3-vtkplotter-examples
    - vtkconvert is now provided as vtkplotter-convert

 -- Drew Parsons <dparsons@debian.org>  Fri, 10 Jan 2020 13:29:44 +0800

vtkplotter (2019.4.10+dfsg1-1) unstable; urgency=medium

  * debian/copyright: exclude font files from upstream tarball.
    Most are non-free (prohibited to use on commercial projects).
  * don't move icons dir to /usr/share (icons no longer installed)
  * acknowledge vtkplotter and vtkconvert executables in description

 -- Drew Parsons <dparsons@debian.org>  Sat, 23 Nov 2019 16:27:59 +0800

vtkplotter (2019.4.10-1) unstable; urgency=medium

  * fix package name in debian/watch
  * New upstream release.
  * mark python3-vtkplotter-examples as Multi-Arch: foreign
  * set limb_ugrid.vtk non-executable

 -- Drew Parsons <dparsons@debian.org>  Sat, 23 Nov 2019 15:01:14 +0800

vtkplotter (2019.1.2-3) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Mon, 18 Nov 2019 10:35:36 +0800

vtkplotter (2019.1.2-2) unstable; urgency=medium

  * add entries to debian/copyright:
    - main code is released under an MIT licence
    - examples/other/self_org_maps[23]d.py: BSD-2-clause
    - vtkplotter/dolfin.py: LGPL-3+
  * Build-Depends: python3 not python3-all. Build against python3.7
    only until python3-vtk has transitioned for python3.8.

 -- Drew Parsons <dparsons@debian.org>  Sun, 17 Nov 2019 22:55:15 +0800

vtkplotter (2019.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #926192).

 -- Drew Parsons <dparsons@debian.org>  Wed, 03 Apr 2019 00:22:49 +0800
