=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=vedo

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python3-vedo/usr/lib/python*/dist-packages/vedo/examples

override_dh_python3:
	dh_python3
	for dir in textures; do \
	  mv debian/python3-vedo/usr/lib/python3/dist-packages/vedo/$$dir/ debian/python3-vedo/usr/share/vedo/; \
	done

override_dh_fixperms-indep:
	dh_fixperms -i
	chmod a-x debian/python3-vedo-examples/usr/share/doc/python3-vedo-examples/examples/data/limb_ugrid.vtk
