=== debian/tests/control ===
Tests: python3
Depends: python3,
         python3-vedo,
         python3-numpy,
         python3-vtk7
