=== docs/requirements.txt ===
Sphinx>=1.7.5
sphinx-autobuild>=0.7.1
sphinx-rtd-theme>=0.4.0
sphinxcontrib-napoleon>=0.6.1
sphinxcontrib-websupport>=1.1.0
gendocs>=0.3.1
numpy
vtk
