=== debian/changelog ===
vedo (2020.4.2-2) unstable; urgency=medium

  * allow Dependency on either python3-vtk9 or python3-vtk7

 -- Drew Parsons <dparsons@debian.org>  Sat, 12 Dec 2020 13:06:22 +0800

vedo (2020.4.2-1) unstable; urgency=medium

  * New upstream release.
  * upstream source is now fully DFSG-free
    (Inversionz font no longer shipped)
  * build against VTK-9 (Depends: python3-vtk9)
  * drop debian patch examples_dir.patch (deprecated)
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Thu, 03 Dec 2020 22:42:03 +0800

vedo (2020.4.0+dfsg2-1) unstable; urgency=medium

  * New upstream release
    - drop debian patches
      * exclude_nonfree_images.patch: all images now DFSG-free
      * ignore_test_reverse.patch: assertion skipped upstream
      * script_hashbang.patch: applied upstream
    - update debian/copyright
      * all texture image files now DFSG-free (mostly CC0-universal)
      * all fonts now DFSG-free (mostly OFL) except
        vedo/fonts/Inversionz.ttf (commercial donationware)
  * add debian patch examples_dir.patch to exclude vedo/examples from
    the python module build. Delete the vedo/examples symlink in source.
    It's not being recognised by "python3 setup.py" so install manually.
    See https://github.com/marcomusy/vedo/issues/185.
  * vtk examples no longer provided

 -- Drew Parsons <dparsons@debian.org>  Tue, 29 Sep 2020 12:54:57 +0800
