=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
  dh-python,
  python3,
  python3-setuptools,
- python3-vtk7,
+ python3-vtk9 | python3-vtk7,
  python3-numpy
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://vedo.embl.es/
 Vcs-Browser: https://salsa.debian.org/science-team/vedo
 Vcs-Git: https://salsa.debian.org/science-team/vedo.git
 
 Package: python3-vedo
 Architecture: all
-Depends: python3-vtk7,
+Depends: python3-vtk9 | python3-vtk7,
  python3-numpy,
  ${python3:Depends}, ${misc:Depends}
 Breaks: python3-vtkplotter
