=== debian/changelog ===
vedo (2021.0.7-1) unstable; urgency=medium

  * New upstream release.
    - Build-Depends: python3-deprecated
      (provides decorators for deprecated functions,
       doesn't mean vedo is deprecated!)
    - versioned Build-Depends python3-vtk9 (<< 9.1.0)
      Mark as (<< 9.1.1) since python3-vtk9 versioning is corrupted.
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Sat, 04 Dec 2021 13:33:18 +0100

vedo (2021.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Tue, 17 Aug 2021 19:10:29 +0200
