=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3,
+ python3-deprecated,
  python3-setuptools,
- python3-vtk9 | python3-vtk7,
+ python3-vtk9 (<< 9.1.1) | python3-vtk7,
  python3-numpy
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://vedo.embl.es/
 Vcs-Browser: https://salsa.debian.org/science-team/vedo
 Vcs-Git: https://salsa.debian.org/science-team/vedo.git
