=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,3 @@
 	for dir in textures; do \
 	  mv debian/python3-vedo/usr/lib/python3/dist-packages/vedo/$$dir/ debian/python3-vedo/usr/share/vedo/; \
 	done
-
-override_dh_fixperms-indep:
-	dh_fixperms -i
-	chmod a-x debian/python3-vedo-examples/usr/share/doc/python3-vedo-examples/examples/data/limb_ugrid.vtk
