## vedo 2022.2.3

=== debian/changelog ===
vedo (2022.2.3-2) unstable; urgency=medium

  * debian patch test_relax_tol.patch relaxes tolerance for dolfin
    pointLoad tests. Needed to pass i386, ppc64el with scipy 1.8.1

 -- Drew Parsons <dparsons@debian.org>  Mon, 04 Jul 2022 10:03:02 +0200

vedo (2022.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 02 Jul 2022 10:01:16 +0200

vedo (2022.2.0-5) unstable; urgency=medium

  * debian/tests Depends: python3-matplotlib
    (recommended packages are not installed by debci)
  * make debian/tests/python3 executable (for use by dolfin test)

 -- Drew Parsons <dparsons@debian.org>  Mon, 25 Apr 2022 23:14:14 +0200

vedo (2022.2.0-4) unstable; urgency=medium

  * Recommends: python3-matplotlib
    (used for colormaps, Latex object fails without it)
  * debian/tests python3 Depends: python3-scipy

 -- Drew Parsons <dparsons@debian.org>  Mon, 25 Apr 2022 14:58:00 +0200

vedo (2022.2.0-3) unstable; urgency=medium

  * also debian/tests dolfin Depends: dvipng (or = and)

 -- Drew Parsons <dparsons@debian.org>  Sun, 24 Apr 2022 10:15:05 +0200

vedo (2022.2.0-2) unstable; urgency=medium

  * python3-vedo Suggests: texlive-latex-base | texlive
    - vedo.Latex is provided via shapes.py
  * debian/tests dolfin Depends: texlive-latex-base
    (test_poisson uses vedo.Latex)

 -- Drew Parsons <dparsons@debian.org>  Sat, 23 Apr 2022 21:53:11 +0200

vedo (2022.2.0-1) unstable; urgency=medium

  * New upstream release.
  * update debian/rules and copyright: textures subdir and
    LionelOfParis font no longer provided
  * add debian/tests/dolfin

 -- Drew Parsons <dparsons@debian.org>  Sat, 23 Apr 2022 11:50:52 +0200
