## vedo 2022.4.1

=== debian/changelog ===
vedo (2022.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian patch fix_API_in_tests.patch updates tests to current API

 -- Drew Parsons <dparsons@debian.org>  Tue, 08 Nov 2022 11:50:48 +0100
