=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
  python3-vtk9 (<< 9.1.1) | python3-vtk7,
  python3-numpy
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://vedo.embl.es/
 Vcs-Browser: https://salsa.debian.org/science-team/vedo
 Vcs-Git: https://salsa.debian.org/science-team/vedo.git
@@ -22,7 +22,10 @@
  ${python3:Depends}, ${misc:Depends}
 Breaks: python3-vtkplotter
 Replaces: python3-vtkplotter
-Suggests: python3-vedo-examples
+Recommends: python3-matplotlib
+Suggests: dvipng, texlive-latex-base | texlive,
+ python3-scipy,
+ python3-vedo-examples
 Description: python module for 3D scientific visualization with VTK
  A python module for scientific visualization, analysis and animation
  of 3D objects and point clouds based on VTK and numpy.
