=== debian/changelog ===
vedo (2023.4.3-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Fix capitalization in description.
  * Drop unused license paragraph.
  * Drop unused breakout-link lintian overrides.

  [ Drew Parsons ]
  * New upstream release.
    - fixes numpy 1.24 support. Closes: #1027210
    - applies debian patch fix_API_in_tests.patch
  * debian patch vtk_no_geojson.patch makes geojson support
    conditional. Raises NotImplementedError instead when trying to load
    a geojson file. By default VTK does not build IO/GeoJSON, see
    Bug#1029285.
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Fri, 20 Jan 2023 17:50:18 +0100
