=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
  python3-vtk9 (<< 9.1.1) | python3-vtk7,
  python3-numpy
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://vedo.embl.es/
 Vcs-Browser: https://salsa.debian.org/science-team/vedo
 Vcs-Git: https://salsa.debian.org/science-team/vedo.git
@@ -26,8 +26,8 @@
 Suggests: dvipng, texlive-latex-base | texlive,
  python3-scipy,
  python3-vedo-examples
-Description: python module for 3D scientific visualization with VTK
- A python module for scientific visualization, analysis and animation
+Description: Python module for 3D scientific visualization with VTK
+ A Python module for scientific visualization, analysis and animation
  of 3D objects and point clouds based on VTK and numpy.
  .
  Intuitive and straightforward API which can be combined with VTK
@@ -99,7 +99,7 @@
    *   Integration with the Qt5 framework.
    *   Support for FEniCS/dolfin package.
  .
- vedo is published in M. Musy et al. "vedo, a python
+ vedo is published in M. Musy et al. "vedo, a Python
  module for scientific visualization and analysis of 3D objects and
  point clouds based on VTK (Visualization Toolkit)", Zenodo, 10
  February 2019, doi:10.5281/zenodo.2561401.
@@ -116,14 +116,14 @@
 Replaces: python3-vtkplotter-examples
 Recommends: python3-vedo
 Description: 3D scientific visualization with VTK (examples)
- vedo is a python module for scientific visualization, analysis
+ vedo is a Python module for scientific visualization, analysis
  and animation of 3D objects and point clouds based on VTK and numpy.
  .
  Intuitive and straightforward API which can be combined with VTK
  seamlessly in a program, whilst maintaining access to the full range
  of VTK native classes.
  .
- vedo is published in M. Musy et al. "vedo, a python
+ vedo is published in M. Musy et al. "vedo, a Python
  module for scientific visualization and analysis of 3D objects and
  point clouds based on VTK (Visualization Toolkit)", Zenodo, 10
  February 2019, doi:10.5281/zenodo.2561401.
