=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%vedo-$1.tar.gz%" \
   https://github.com/marcomusy/vedo/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
