## vedo 2023.4.6

=== debian/changelog ===
vedo (2023.4.6-1) unstable; urgency=medium

  * New upstream release.
    - Build-Depends: python3-pygments
  * debian patch screenshot_deprecated.patch fixes test_ascalarbar.py
    for deprecated (dropped) screenshot property

 -- Drew Parsons <dparsons@debian.org>  Wed, 28 Jun 2023 19:39:46 +0200
