=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3,
- python3-deprecated,
  python3-setuptools,
  python3-vtk9 (<< 9.1.1) | python3-vtk7,
- python3-numpy
+ python3-numpy,
+ python3-deprecated,
+ python3-pygments
 Standards-Version: 4.6.2
 Homepage: https://vedo.embl.es/
 Vcs-Browser: https://salsa.debian.org/science-team/vedo
