=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,3 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm -rf debian/python3-vedo/usr/lib/python*/dist-packages/vedo/examples
-
-override_dh_python3:
-	dh_python3
-	for dir in textures; do \
-	  mv debian/python3-vedo/usr/lib/python3/dist-packages/vedo/$$dir/ debian/python3-vedo/usr/share/vedo/; \
-	done
