=== debian/tests/control ===
Tests: python3
Depends: python3,
         python3-vedo,
         python3-matplotlib,
         python3-numpy,
         python3-scipy,
         python3-vtk9 | python3-vtk7,
         dvipng,
         texlive-latex-base

Tests: dolfin
Depends: python3,
         python3-vedo,
         python3-matplotlib,
         python3-numpy,
         python3-vtk9 | python3-vtk7,
         python3-dolfin,
         dvipng,
         texlive-latex-base
