=== debian/changelog ===
vedo (2024.5.2-2) unstable; urgency=medium

  * debian patch fix_32bit_8d63d9a.patch applies upstream commit
    8d63d9a to fix extract_cells_by_type() for 32-bit systems.

 -- Drew Parsons <dparsons@debian.org>  Thu, 11 Jul 2024 16:45:19 +0200

vedo (2024.5.2-1) unstable; urgency=medium

  * New upstream release.
    - drop debian/patches. All patches redundant.
    - Build-Depends: python3-typing-extensions
    - Build-Depends: python3-vtk9 only. Closes: 1073397.
  * update debian/tests
    - drop redundant dolfin test
    - Restrictions: allow-stderr since test_core2.py sends warning to
      stderr: Cannot get cells for <class 'vedo.volume.Volume'>
  * Standards-Version: 4.7.0

 -- Drew Parsons <dparsons@debian.org>  Sat, 06 Jul 2024 03:30:45 +0200
