=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
  dh-python,
  python3,
  python3-setuptools,
- python3-vtk9 (<< 9.1.1) | python3-vtk7,
+ python3-vtk9,
  python3-numpy,
  python3-deprecated,
- python3-pygments
-Standards-Version: 4.6.2
+ python3-pygments,
+ python3-typing-extensions
+Standards-Version: 4.7.0
 Homepage: https://vedo.embl.es/
 Vcs-Browser: https://salsa.debian.org/science-team/vedo
 Vcs-Git: https://salsa.debian.org/science-team/vedo.git
 
 Package: python3-vedo
 Architecture: all
-Depends: python3-vtk9 | python3-vtk7,
+Depends: python3-vtk9,
  python3-numpy,
  ${python3:Depends}, ${misc:Depends}
 Breaks: python3-vtkplotter
