## vedo 2025.5.3

=== debian/changelog ===
vedo (2025.5.3-1) unstable; urgency=medium

  * New upstream release
    - applies debian patch fix_32bit_8d63d9a.patch
    - Build-Depends: pybuild-plugin-pyproject
  * promote python3-scipy to Recommends:
  * drop explicit Depends: python3-vtk9, python3-numpy
    and use py3dist-overrides to point vtk requirement at
    python3-vtk9 | python3-paraview.

 -- Drew Parsons <dparsons@debian.org>  Wed, 05 Feb 2025 16:41:42 +0900
