=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3,
  python3-setuptools,
  python3-vtk9,
  python3-numpy,
  python3-deprecated,
  python3-pygments,
+ python3-scipy,
  python3-typing-extensions
 Standards-Version: 4.7.0
 Homepage: https://vedo.embl.es/
@@ -19,14 +21,11 @@
 
 Package: python3-vedo
 Architecture: all
-Depends: python3-vtk9,
- python3-numpy,
- ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}
 Breaks: python3-vtkplotter
 Replaces: python3-vtkplotter
-Recommends: python3-matplotlib
+Recommends: python3-scipy, python3-matplotlib
 Suggests: dvipng, texlive-latex-base | texlive,
- python3-scipy,
  python3-vedo-examples
 Description: Python module for 3D scientific visualization with VTK
  A Python module for scientific visualization, analysis and animation
