=== debian/tests/control ===
Tests: python3
Depends: python3,
         python3-vedo,
         python3-matplotlib,
         python3-scipy,
         dvipng,
         texlive-latex-base
Restrictions: allow-stderr
